Subject: Baseboard nailer - 18ga or 16/15ga??

From: [email-masked] (Jerry Fountain)
Date: 2 Apr 1997 03:49:31 GMT

Which would be the appropriate size nailer for baseboard type trim? We are
rehabing an old (20's) house and part of the rehab required removing much of
the old trim.  While the varnished trim was damaged (not from removal, from
water/pets/age) enough to require a fair amount of patching, it was still
nice enough to be painted and reinstalled.

As one might expect, we are quickly tiring of nailing and countersinking.
This is a triple baseboard, a 1x5 board with a cap piece and a toe mold
covering the gap for the hardwood floor.  As you might expect all the wood
is well seasoned and we have been using 2" hardwood nails and predrilling
the holes. There is also some door and window trim (again, 1x boards with
edge pieces).

We were originally thinking we needed to get a 16ga or 15ga finish nailer
based on the relative size of the nails we were using.  Looking through the
catalogs and stores though, it would appear that one of the newer 2"
capacity 18ga brad nailers would possibly do the job.  Can anyone comment on
this.  Obviously baseboards are not structural but I don't want them falling
loose if bumped a little hard.  The upside for the brads are a much smaller
hole size and the fact that the brads are much less likely to cause
splitting problems in the old wood.  The advantage of a finish nailer, at
least the 15ga size is strength and a glued nail (I haven't seen any coated
brads so I could be wrong).

Any pointers would be appreciated.  What does experience say about the
changeover from a brad nailer to a finish nailer?  I realize for something
like a window casing I'd expect 15ga to be the way to go.  For just about
anything with studs I'd say a framing nailer, but for the smaller size where
the nail itself isn't subjected to a lot of shear requiring a thicker shank,
the transition isn't too obvious.

Comments greatly appreciated.

Jerry
-- 
Jerry Fountain          | Laboratory for Fluid Mechanics, Chaos, and Mixing
[email-masked]    | Northwestern University
(847) 491-3555 (Office) | Department of Chemical Engineering
(847) 491-3728 (FAX)    | 2145 Sheridan Road, Evanston, IL  60208